From 9cf87981f5f79a4d54685fc2264bb97fe35ae4e8 Mon Sep 17 00:00:00 2001
From: Pierre-Yves Chibon <pingou@pingoured.fr>
Date: Jul 06 2016 13:41:01 +0000
Subject: [PATCH 524/1001] Make the app in debug mode earlier since it's not an argument of run()


---

diff --git a/runserver.py b/runserver.py
index e85a2b4..05e2594 100755
--- a/runserver.py
+++ b/runserver.py
@@ -19,4 +19,5 @@ args = parser.parse_args()
 
 from hubs.app import app
 
+app.debug = True
 app.run(debug=True, host=args.host, port=int(args.port))

